Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Partial Class ProcesoEvaluacionDbHelper

#Region "Metodos Personalizados"
    ' Definir en esta region los metodos personalizados para el DbHelper
    Public Function GetProcesoEvaluacionActivo() As ProcesoEvaluacion
        Dim QueryObject = Me.CreateQueryObject

        QueryObject.CreateQuery("select * from ProcesoEvaluacion where estado = 1")

        'QueryObject.CreateQuery(0)
        'QueryObject.Where(_None, _Equals).estado = True

        Return QueryObject.ExecuteEntity
    End Function
#End Region
End Class
